{
	 "ByProvince": "Desglose per província"

	,"Return": "Tornar"
	
	,"SelectAgency": "Selecciona una agència al llistat de l'esquerra"
	,"Province": "Província"
	,"Expeditions": "Exps."
	,"Left": "Falten"
}
